Subject: RE: [lojban] Set of answers encore

From: "And Rosta" <[email-masked]>
Date: Fri, 28 Sep 2001 22:54:36 +0100

Adam:
> la .and cusku di'e
> 
> > Lojban needs an unambiguous way of distinguishing between
> >
> > 'intensional believe': x1 has the thought that x2 is the case
> >
> > and
> >
> > 'extensional believe': The states of affairs that x1 believes
> obtain include x2
> 
> How about 'jinvi', 'djuno', 'krici', 'tugni', 'sarxe', etc. all
> default to extensional, and then the intensional sense can be had with
> a tanru or lujvo using 'pensi' (or maybe 'te sidbo'). If x both
> extensionally believes that y and also thinks about or forms an idea
> about y then x intensionally believes that y, no?

Well, pc and Jorge and John seem to think the default is intensional,
and I don't disagree with them, so for 'extensional' I have suggested, 
following pc, making the x2 {da poi go ke'a jetnu gi <BRIDI>}, which 
I think solves all immediate problems that look soluble.

--And.